body {
    margin: 0;
    padding: 0;

}

h1,
h2,
h3,
h4,
h5 {
    padding: 0;
    margin: 0;
    display: inline-block;
}

ul,
li,
ol {
    padding: 0;
    margin: 0;
    list-style: none;
}

.left_heade,
.right_heade {
    display: inline-block;
}

.right_heade {
    float: right;
}

.left_heade span,
.right_heade span {
    padding: 0 1px;
}

.header_ {
    width: 100%;

    /* height: 198px; */
}

.head_ {
    width: 100%;
    height: 36px;
    background: #f8f8f8;
    border-bottom: 1px solid #dbdbdb;
    /* border-bottom: #e5e5e5 1px solid; */
    position: relative;
    z-index: 9;
    left: 0;
}

.right_heade img,
.right_heade span {
    vertical-align: middle;
}

.nav_header {
    width: 1200px;
    margin: 0 auto;
}


.nav_ {
    width: 100%;
    font-size: 0;
    background: #00b156;
}

.nav_tit {
    margin: 0 auto;
    width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav_ li {
    width: 120px;
    text-align: center;
    display: inline-block;
    padding: 15px 10px;
    font-size: 16px;
    color: #446b9a;
}

.nav_tit img {
    vertical-align: middle;
    margin-right: 3px;
}

.er {
    width: 79px;
    display: inline-block;
}

.er img {
    width: 79px;
    height: 79px;
}

.gyfl {
    width: 186px;
    padding: 10px 10px;
    font-size: 17px;
    color: #fff;
    background: #cd3333;
    text-align: center;
}
.ban_mask {
    width: 1200px;
    margin: 0 auto;
    position: absolute;
    left: calc((100% - 1200px)/2);
    top: 0px;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    z-index: 99;
}
.ban_left {
    width: 169px;
    height: 463px;
    background: rgba(97,103,125, .7);
    display: inline-block;
    padding: 0 15px;
}

.icon_ {
    display: inline-block;
    vertical-align: middle;

}

.b_ {
    width: 100px;
    font-weight: bold;
    font-size: 17px;
    /* margin-left: 5px; */
    vertical-align: middle;
    display: inline-block;
}

.ban_class>ul {
    padding: 15px 0;
    border-bottom: 1px solid #e6e6e6;
}
.ban_class{
    height:340px;
    overflow: hidden;
}
.ban_issue {
    padding: 20px 0;
}

.small_class {
    flex-wrap: wrap;
    font-size: 13px;
    margin-top: 8px;
    /* margin-left: 21px; */
    display: inline-block;
}

.small_class li {
    /* width: ; */
    padding: 3px 3px;
    display: inline-block;
}

.fbxx {
    padding: 3px 5px;
    background: #e6a424;
    color: #fff;
    font-size: 13px;
    display: inline-block;
    border-radius: 3px;
}

.ban_issue>span {
    font-size: 14px;
    font-style: italic;
    color: #888888;
    margin-left: 10px;
}

.ban_right {
    width: 210px;
    padding: 10px 5px;
    display: inline-block;
    float: right;
    /* margin-right: 13px; */
    background: #fff;
    z-index: 99;
    position: relative;
    /* margin-top: 15px; */
}

.now_time {
    height: 49px;
    /* padding:3px 0; */
    /* background: #fed205; */
    background-image: url(./img/t.jpg);
    background-repeat: no-repeat;
}

.now_time span {
    position: absolute;
    top: 39px;
    left: 28px;
    font-size: 15px;
    color:#fff;

}

.ban_ad {
    /* margin-top: 10px; */
    text-align: center;
}
.ban_ad span{
    font-size: 15px;
    margin-top: 10px;
    vertical-align: middle;
}
.ban_btn {
    width: 200px;
    padding: 0 5px;
    margin-top: 10px;
    font-size: 15px;
}

.ban_btn div{
    width:78px;
    display: inline-block;
    padding: 9px 10px;
    text-align: center;
}
.dl_btn {
    color: #fff;
    background: #00b156;
    /* border: 1px solid #284876; */
}
.zc_btn {
    color: #fff;
    background: #f6a800;
    /* border: 1px solid #284876; */
}

.announ {
    width: 200px;
    padding: 0 5px;
    margin-top: 10px;
}

.ann_top {
    font-size: 0;
}

.ann_top span {
    font-size: 16px;
    margin-left: 5px;
}

.ann_list {
    margin-top: 5px;
}

.ann_list li {
    width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    height: 33px;
    line-height: 33px;
}
.cont {
    width: 1200px;
    margin: 0 auto;
}

.public {
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}

.ban img {
    width: 100%;
    font-size: 0;
}

.ad_ {
    width: 1200px;
    margin-top: 20px;
    font-size: 0;
}

.info_ {
    width: 1200px;
    margin-top: 20px;
    font-size: 0;

}

.info_hot_ {
    width: 800px;
    margin: 0 auto;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 25px;
    font-weight: bold;
    color: #00b156;
}

.info_hot {
    width: 295px;
    display: inline-block;
}

.info_des {
    width: 1000px;
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 13px;
    margin-top: 10px;

}

/* 电力头条 */
.power {
    width: 1200px;
    margin-top: 20px;
    font-size: 0;
}

.power_left {
    width: 650px;
    display: inline-block;
    position: relative;
}

.power_left img {
    width: 650px;
    height: 445px;
}

.power_tit {
    width: 610px;
    height: 60px;
    background: rgba(68, 196, 121, 0.5);
    color: #fff;
    font-size: 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 10px 20px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.power_right {
    width: 530px;

}
.power_top ul{
    display: inline-block;
}

.power_top li{
    padding: 10px 25.5px;
    display: inline-block;
    font-size: 17px;
}
.power_top li:hover{
    background: #f5f5f5;
    font-weight: bold;
    color:#00b156;
    cursor: pointer;
}
.power_list {
    height: 317px;
}

.power_list li {
    width: 530px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    height: 52px;
    line-height: 52px;
    border-bottom: 1px solid #e6e6e6;
}

.power_list li::before {
    content: '▪';
    color: #3dcd3f;
    margin-right: 10px;
}

.power_ad img {
    width: 530px;
    height: 80px;
    /* margin-top: 20px; */
}

/* 旅游住宿 */
.sell {
    width: 1200px;
    margin-top: 20px;
    font-size: 0;

}

.sell_top {
    background: #f9f9f9;

}

.sell_top {
    border-top: 2px solid #00b156;
    padding: 8px 0;
}

.sell_top h3 {
    border-left: 5px solid #1cb177;
    margin-left: 15px;
    font-size: 20px;
    color: #00b156;
}

.sell_m {
    display: inline-block;
    float: right;
    font-size: 12px;
    color: #666666;
    margin-top: 5px;
    margin-right: 10px;
}

.sell_class {
    margin-left: 100px;
    display: inline-block;
}

.sell_class li {
    display: inline-block;
    font-size: 13px;
    color: #666666;
    margin-right: 10px;
}

.sell_cont {
    width: 1200px;

}

.sell_ad {
    width: 242px;
    display: inline-block;
}

.sell_ad img {
    width: 242px;
    height: 530px;
}

.sell_list {
    width: 564px;
    height: 516px;
    display: inline-block;
    border-left: 1px solid #dcdcdc;
    border-top: 1px solid #dcdcdc;
}

.sell_list li {
    width: 160px;
    padding: 20px 13px 20px 13px;
    display: inline-block;
    border-right: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    transition: 1s;
}
.sell_list li:hover{
    box-shadow: 5px 5px 5px 5px #d2d3d9;
    transition: 1s;
}
.sell_name {
    width: 160px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;


}

.sell_price {
    width: 80px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    display: inline-block;
    margin-top: 15px;
    vertical-align: middle;

}

.ljgm {
    width: 60px;
    text-align: center;
    display: inline-block;
    background: #07b35b;
    color: #fff;
    font-size: 12px;
    padding: 3px 10px;
    border-radius: 20px;
    vertical-align: middle;

    margin-top: 15px;
}

.sell_img {
    width: 160px;
    display: inline-block;
    margin-top: 15px;
}

.sell_img img {
    width: 160px;
    height: 150px;
}

.sell_right {
    width: 358px;
    display: inline-block;
}

.buy_top {
    border-left: 5px solid #07b35b;
}

.buy_top h3 {
    font-size: 15px;
    padding: 4px 0;
    color: #ff6600;
}

.m_ {
    display: inline-block;
    color: #c1c1c1;
    float: right;
    font-size: 13px;
    margin-top: 8px;
}

.m_ span {
    vertical-align: bottom;

}

.m_ img {
    vertical-align: bottom;
}

.buy_list ul {
    height: 234px;
    margin-top: 8px;
}

.buy_list li {
    width: 320px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
    height: 39px;
    line-height: 39px;
    margin-left: 5px;
}

.comp {
    margin-top: 15px;
}

.comp_hot ul {
    width: 358px;
    height: 124px;
}

.comp_hot li {
    width: 160px;
    display: inline-block;
    position: relative;
    margin-top: 15px;
    overflow: hidden;
}

.comp_hot img {
    width: 160px;
    height: 109px;
      transition: all 0.6s; 
}
.comp_hot img:hover{
     transform: scale(1.1);  
    background-size:110%;
}
.comp_name_ {
    width: 140px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 3px 10px;
}

.comp_list_ ul {
    width: 358px;
    height: 64px;
    flex-wrap: wrap;
    margin-top: 15px;
}

.comp_list_ li {
    width: 160px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
}

/* 农业技术 */
.techno {
    width: 1200px;
    margin-top: 20px;
    font-size: 0
}

.techno_cont {
    width: 1200px;
}

.techno_left {
    width: 325px;
    display: inline-block;

}

.techno_hot li {
    padding: 5px 10px;
    border-bottom: 1px dashed #e1e1e1;
}

.tech_name {
    width: 300px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;

}

.tech_intro {
    width: 300px;
    height: 42px;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 21px;
    font-size: 12px;
    color: #787878;
    margin-top: 5px;

}

.tech_list {
    width: 325px;
    margin-left: 10px;

}

.tech_list li {
    width: 311px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    height: 30px;
    line-height: 30px;

}

.tech_list li::before {
    content: '▪';
    color: #bababa;
    margin-right: 5px;
}

.tech_cont {
    width: 470px;
    padding: 0 15px;
    display: inline-block;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
}

.tech_hot h3 {
    width: 380px;
    padding: 0 30px;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
    color: #00b156;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 10px;
}

.tech_refer {
    width: 469px;
    height: 42px;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 21px;
    font-size: 12px;
    color: #787878;
    margin-top: 5px;
}

.tech_level li {
    width: 470px;
    padding: 10px 0;
    border-top: 1px dashed #e1e1e1;
}

.tech_img {
    width: 80px;
    display: inline-block;
}

.tech_img img {
    width: 80px;
    height: 60px;
}

.tech_r {
    width: 375px;
    display: inline-block;
}

.tech_tit {
    width: 370px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    font-weight: bold;

}

.tech_tit::before {
    content: '【推荐】';
    color: #00b156;
}

.tech_l_refer {
    width: 370px;
    height: 42px;
    overflow: hidden;
    word-break: break-all;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-height: 21px;
    font-size: 12px;
    color: #787878;
    text-indent: 1em;
    margin-top: 5px;
}

/* 展会 */
.expo {
    width: 360px;
    margin-left: 10px;
    display: inline-block;
}

.expo_list li {
    padding: 15px 0;
    border-bottom: 1px dashed #e1e1e1;

}

.expo_tit {
    width: 340px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 14px;
}

.expo_time {
    width: 340px;
    font-size: 14px;
    margin-top: 3px;
}

.expo_time span:nth-child(1) {
    color: #808080;

}

.expo_time span:nth-child(2) {
    color: #ff0000;

}